# This file is part of CoVeriTeam, a tool for on-demand composition of cooperative verification systems:
# https://gitlab.com/sosy-lab/software/coveriteam
#
# SPDX-FileCopyrightText: 2024 Dirk Beyer <https://www.sosy-lab.org>
#
# SPDX-License-Identifier: CC-BY-4.0

benchexec_toolinfo_module: https://gitlab.com/sosy-lab/software/benchexec/-/raw/main/benchexec/tools/libkluzzer.py
benchexec_toolinfo_options: &id001 []
format_version: '2.0'
name: libkluzzer
resourcelimits:
  cpuCores: '2'
  memlimit: 8 GB
  timelimit: 2 min
versions:
- benchexec_toolinfo_options: *id001
  url: https://gitlab.com/sosy-lab/test-comp/archives-2021/-/raw/master/2021/libkluzzer.zip
  version: default
